
.timer{
      margin: 23px 0 20px 0px;
}

.timer p{
      margin: 0 0 5px 0;
    color: #fff;
    font-size: 20px;
}

.sect1 {
    background-image: url(../images/bg_1.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 930px;
    padding-top: 30px;
}

.t_ic {
    font: 14px OpenSansRegular, sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-left: 15px;
    line-height: 1.3;
}

.block_ic {
    margin-top: 7px;
}

.block_ic1 {
    margin-left: 30px;
}

.text1 {
    font: 36px OpenSansExtraBold, sans-serif;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 60px 20px 0;
}

.pos_rel {
    position: relative;
}

.cont3_sect1 {
    margin-top: 50px;
}

.block_sale {
    width: 118px;
    height: 118px;
    background-color: #DB096B;
    border: 6px solid #fff;
    border-radius: 150px;
    position: absolute;
    text-align: center;
    right: 15px;
    top: 130px;
    font: 22px NautilusPompilius, sans-serif;
    color: #fff;
    padding-top: 15px
}

.block_sale span {
    font-size: 36px;
}

.block_price {
	width: 204px;
	height: 204px;
	background-color: #fff;
	border-radius: 150px;
	text-align: center;
	position: absolute;
	right: -60px;
	top: 230px;
	padding-top: 72px;
}

.new_price {
    font: 55px NautilusPompilius, sans-serif;
    color: #e9215e;
    margin-bottom: 0;
    line-height: 1;
}

.new_price span {
    font-size: 41px;
}

.old_price {
    font: 27px NautilusPompilius, sans-serif;
    color: #9a9a9a;
    text-decoration: line-through;
}

.form1 {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    margin-top: 20px;
    background: rgba(255,255,255,0.09);
    border-radius: 10px;
    border: 1px solid rgba(255,255,255,0.15);
    text-align: center;
    padding: 35px 50px 40px;
}

.t1_form1 {
    font: 30px OpenSansBold, sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 1;
}

.t1_form1 span {
    color: #edff40;
}

.form1 input {
    width: 100%;
    height: 65px;
    background-color: #fff;
    border-radius: 5px;
    border: 0;
    margin-bottom: 10px;
    padding: 0 25px;
    font: 18px OpenSansRegular, sans-serif;
    color: #1f1e24;
}

.form1 button {
    width: 100%;
    height: 80px;
    background-color: #E9215E;
    border-radius: 5px;
    border: 0;
    font: 20px OpenSansExtraBold, sans-serif;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 5px solid #BA0F43;
}

.form1 .name {
	background-image: url(../images/ic_name.png);
	background-repeat: no-repeat;
	background-position: 300px center;
}

.form1 .phone {
	background-image: url(../images/ic_phone.png);
	background-repeat: no-repeat;
	background-position: 300px center;
}

.sect2 {
    padding: 70px 0 30px;
}

.t1_sect2 {
    font: 36px OpenSansExtraBold, sans-serif;
    color: #403744;
    text-transform: uppercase;
    line-height: 1.2;
}

.t1_sect2 span {
    color: #655e69;
}

.t1_why {
    font: 24px NautilusPompilius, sans-serif;
    color: #aa6e50;
    margin-top: 12px;
}

.t2_why {
    font: 16px OpenSansLight, sans-serif;
    color: #2b2b2f;
}

.cont2_sect2 {
    margin-top: 70px;
}

.img_why {
    margin-right: 20px;
    margin-left: 20px;
}

.sect3 {
    background-image: url(../images/bg_3.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 700px;
    padding-top: 40px;
}

.t1_sect3 {
    font: 36px OpenSansExtraBold, sans-serif;
    color: #403744;
    text-transform: uppercase;
}

.cont2_sect3 {
    margin-top: 30px;
}

.t2_sect3 {
    font: 24px NautilusPompilius, sans-serif;
    color: #747076;
}

.list_haract {
	padding: 0;
	margin-top: 25px;
}


.list_haract li {
	display: flex;
	list-style-type: none;
	font: 16px OpenSansRegular, sans-serif;
	color: #565656;
	margin-bottom: 13px;
}

.list_haract li::before {
	border-bottom: 1px dotted #676767;
	content: "";
	flex: 1 1 auto;
	margin-bottom: 5px;
	order: 2;
}

.list_haract span {
	flex: 0 0 auto;
	margin: 0;
}

.definition {
    margin-right: 5px!important;
}



.value {
	order: 3;
    margin-left: 5px!important;
}

.sect4 {
    padding: 60px 0;
}

.preim2_1 {
    margin-top: -70px;
}

.preim3_1 {
    margin-top: -90px;
}

.sect5 {
    padding: 80px 0;
    background-color: #F8F8F8;
}

.t1_sect5 {
    font: 36px OpenSansExtraBold, sans-serif;
    color: #403744;
    text-transform: uppercase;
}

.comment {
  border: 1px solid rgba(181, 157, 144, 0.3);
  padding: 38px;
  text-align: left;
  position: relative;
  margin: 61px 10px auto; 
  height: 350px!important;
  background: rgba(255,255,255,0.3);
  }
  .comment .name {
    color: #282828;
    font-family: "OpenSansRegular";
    font-size: 18px;
    font-weight: 400;
    margin-left: 40px;
    margin-bottom: 10px; }
  .comment .com_text {
    color: #505050;
    font-family: "OpenSansLightItalic";
    font-size: 14px;
    line-height: 21px; }
  .comment .ava {
    width: 122px;
    height: 122px;
    border-radius: 122px;
    position: absolute;
    top: 0;
    margin-top: -61px;
    right: 100px; }
    
  .sect6 {
    padding: 80px 0 0;
  }
 
.t2_dostavka {
	font: 26px aAvanteLtNrThin, sans-serif;
	color: #2a292f;
	text-transform: uppercase;
	margin-bottom: 18px;
}

.t2_dostavka1 {
    margin-top: 50px;
}

.man_np {
    margin-top: -160px;
}

.sect1_foot {
    background-image: url(../images/bg1_foot.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 869px;
}

footer {
    background-color: #fff;
    padding: 20px 0;
}

footer p, footer a {
    font: 14px OpenSansRegular, sans-serif;
    color: #222227;
    margin: 0;
}

footer a {
    text-decoration: underline;
}



.text3_footer {
    text-align: right;
    margin-top: -10px;
}

img {
    max-width: 100%;
}
.block_podarok {
    font-size: 22px;
    font-family: "CalibriBold", sans-serif;
    position: absolute;
    color: #edff40;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -126px;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}

img.product,
img.product2 {
    max-width: 330px;
}